 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1151px;
}

.u-section-1 .u-image-1 {
  width: 276px;
  height: 264px;
  margin: 161px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 1.5rem;
  width: 656px;
  margin: 109px auto 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-family: Widescreen_Trial_Lt;
  font-weight: 700;
  background-image: linear-gradient(#f8fafd, #4c5561);
  --radius: 13px;
  font-size: 1.14286rem;
  margin: 44px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 165px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 32px;
    margin-right: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 498px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-1 .u-image-1 {
    width: 243px;
    height: 232px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.28571rem;
    margin-top: 152px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 76px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 351px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 351px;
}

.u-section-2 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-2 .u-image-1 {
  width: 247px;
  height: 61px;
  margin: 69px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 224px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-position-1 {
  height: auto;
  min-height: 114px;
  margin: 0 4px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1.85714rem;
  padding: 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 1px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 224px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-position-2 {
  height: auto;
  min-height: 183px;
  width: 288px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1.85714rem;
}

.u-section-2 .u-text-4 {
  line-height: 2;
  font-size: 1rem;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  margin-top: 0;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  margin-top: 4px;
  padding: 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 127px;
}

.u-section-2 .u-container-layout-4 {
  padding: 9px 30px;
}

.u-section-2 .u-text-5 {
  font-size: 0.733333rem;
  width: 483px;
  margin: 4px auto 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 130px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 73px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-2 .u-position-1 {
    width: 233px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 131px;
  }

  .u-section-2 .u-position-2 {
    width: 233px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 138px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 171px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 104px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-position-1 {
    min-height: 121px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 65px;
  }

  .u-section-2 .u-position-1 {
    min-height: 114px;
  }

  .u-section-2 .u-text-5 {
    width: 320px;
  }
}@font-face {
  font-family: 'Widescreen_Trial_Lt';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Widescreen_Trial_Lt.ttf);
}